Subject: Re: [bug#38682] [PATCH] gnu: Add emacs-punpun-theme.

From: "Gilio, Brett M" <[email-masked]>
Date: Thu, 19 Dec 2019 20:51:39 -0600

On 12/19/2019 8:36 PM, Alex ter Weele wrote:
> Kyle Meyer <[email-masked]> writes:
>
>> Based on the header in punpun-common.el [*], I think this should be
>> gpl3+.
> Good catch, here's an updated patch.

Looks good to me! I think this is ready for commit to master. I am 
unable to do this at this time, but if this is still open when I get 
home I will review it once more and push it.

Thanks!

-- 

Brett M. Gilio
GNU Guix, Contributor | GNU Project, Webmaster
[DFC0 C7F7 9EE6 0CA7 AE55 5E19 6722 43C4 A03F 0EEE]
<[email-masked]> <[email-masked]>